placeholders:
    oro_reminder_reminder_templates:
        items:
            calendar_event_reminder_template: ~
items:
    calendar_event_reminder_template:
        template: OroCalendarBundle:CalendarEvent:reminderTemplate.html.twig

    oro_add_calendar_event_button:
        template: OroCalendarBundle:CalendarEvent:activityButton.html.twig
        acl: oro_calendar_event_create

    oro_assign_calendar_event_button:
        template: OroCalendarBundle:CalendarEvent:assignCalendarEventButton.html.twig
        applicable: @oro_ui.placeholder.filter->isInstanceOf($entity$, %oro_user.entity.class%)
        acl: oro_calendar_event_create

    oro_add_calendar_event_link:
        template: OroCalendarBundle:CalendarEvent:activityLink.html.twig
        acl: oro_calendar_event_create

    oro_assign_calendar_event_link:
        template: OroCalendarBundle:CalendarEvent:assignCalendarEventLink.html.twig
        applicable: @oro_ui.placeholder.filter->isInstanceOf($entity$, %oro_user.entity.class%)
        acl: oro_calendar_event_create
